Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# bsp_model_t Struct Reference

`#include <OgreQuake3Types.h>`

List of all members.

## Public Attributes

float | bbox [6]
int | face_start
int | face_count
int | brush_start
int | brush_count

## Member Data Documentation

float bsp_model_t::bbox[6]

| Definition at line 154 of file OgreQuake3Types.h.

int bsp_model_t::brush_count

| Definition at line 158 of file OgreQuake3Types.h.

int bsp_model_t::brush_start

| Definition at line 157 of file OgreQuake3Types.h.

int bsp_model_t::face_count

| Definition at line 156 of file OgreQuake3Types.h.

int bsp_model_t::face_start

| Definition at line 155 of file OgreQuake3Types.h.

The documentation for this struct was generated from the following file:

- OgreQuake3Types.h

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:48:57 2004